@charset "utf-8";

/*----　トップイメージ　----*/
.top_img .img{
	width: 100%;
	height: 250px;
	background-image: url("../images/pixta_89861822.jpg");
	position: relative;
}
.top_img p{
	font-size: 50px;
	font-family: "font_B";
	position: absolute;
	bottom: 20px;
	left: 5px;	
}

/*----　お問合せ　----*/
.contact .title{
	background-color: #FDE69F;
	width: 90%;
	margin:20px auto;
	padding: 5px;
}
.contact .title p{
	font-family: "font_B";
	font-size: 27px;
	margin-left: 10px;
}

table{
	font-size: 24px;
	width: 80%;
	border-collapse: collapse;
	text-align: left;
	margin: auto;		
}
tr{
	height: 80px;
}
th{ 
 	width: 270px;
	color: #252525;
	padding-top: 10px;
	font-family: "font_B";
	font-weight: normal;
}
th p{ 
 	padding-right: 10px;
	color:coral;
	font-family: "font_B";
}
td{	
	width:100%;
	font-family: "font_M";
}
td p{
	font-size: 21px;
	text-align: left;
	padding: 20px 0 30px 0;
}
td div{
	display: flex;
	align-items: center;
	justify-content: flex-start;		
}

/*---フレーム内のCSS---*/
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 40px 0 0;
}
.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;	
}
input[type=checkbox],input[type=radio]{
	transform: scale(2);
	margin: 0 20px 0 0;
	accent-color: #009944;
}
input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	font-weight: bold;
}
select,input[type=date]{
	font-size: 22px;
	width: 70px;
	padding: 10px;
}
textarea{
	height: 200px;
	resize: none;
	font-weight: bold;
	margin-top: 15px;
}

/*------レスポンシブ------------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
.narabi_waku{
	display: flex;
	flex-direction: column;
	align-items:flex-start;	
}
.narabi div{
	padding-bottom: 20px;
}		
}
/*-----ボタンデザイン-------*/
.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}
input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background:#ff9500;
	border:#FFFFFF solid 3px;
}
input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#ff9500 solid 3px;
	color: #ff9500;
}
input[name=modoru]{
	background: #04525F;
}

input[name=modoru]:hover{
		border:#04525F solid 3px;
	color: #04525F;
}

/*----エラーリスト-------*/
.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}
.error_list li{
	margin-left: 20px;
}

/*----完了画面ここから-----*/
.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}

